## jsch 0.1.48

=== debian/changelog ===
jsch (0.1.48-0ubuntu1) quantal; urgency=low

  [ Maarten Bezemer ]
  * New upstream release.
    - Updated debian/pom.xml
    - Refreshed jsch-build-xml.patch
  * Bumped Standards-Version to 3.9.3 - no changes required.

  [ James Page ]
  * d/manifest.mf: Updated version numbers for new upstream release.

 -- Maarten Bezemer <maarten.bezemer@gmail.com>  Fri, 04 May 2012 10:39:23 +0200

jsch (0.1.42-2fakesync1) maverick; urgency=low

  * Fake sync due to mismatching orig tarball.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 27 Jun 2010 23:17:34 +0200
