=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: jsch
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Koch <konqueror@gmx.de>,
  Ludovic Claude <ludovic.claude@laposte.net>,
  Niels Thykier <niels@thykier.net>
 Build-Depends: debhelper (>= 7), cdbs, default-jdk
 Build-Depends-Indep: maven-repo-helper, ant (>= 1.6.5)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/jsch
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/jsch
 Homepage: http://www.jcraft.com/jsch/
