## jsch 0.1.50

=== debian/changelog ===
jsch (0.1.50-1ubuntu1) trusty; urgency=medium

  * Resync with Debian unstable.
  * Drop dependency on libjzlib-java for continued main inclusion. 

 -- James Page <james.page@ubuntu.com>  Mon, 06 Jan 2014 10:50:04 +0000

jsch (0.1.50-1) unstable; urgency=low

  * New upstream release (Closes: #659599)
    - Updated the OSGi metadata
    - Updated the pom.xml file
    - Refreshed the patch
  * Added the missing dependency on libjzlib-java
  * Bumped Standards-Version to 3.9.4 - no changes required.
  * Removed Michael Koch from the Uploaders list (Closes: #654038)
  * debian/copyright: Changed to comply with the Copyright Format 1.0
  * debian/rules: Fixed the URL used to fetch the pom.xml file
  * debian/rules: Call mh_clean in the clean target to rebuilt properly
  * Added the Javadoc to the documentation package
  * Added "Recommends: default-jdk-doc" to libjsch-java-doc
  * Removed the duplicate upstream changelog in libjsch-java-doc

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 14 May 2013 09:57:30 +0200
