=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

PACKAGE              := $(DEB_SOURCE_PACKAGE)
VERSION              := $(DEB_UPSTREAM_VERSION)
JAVA_HOME            := /usr/lib/jvm/default-java
ANT_OPTS             := -Dant.build.javac.source=1.4
DEB_JARS             := jzlib
DEB_ANT_BUILD_TARGET := dist javadoc

binary-post-install/lib$(PACKAGE)-java::
	mh_installpoms -plib$(PACKAGE)-java
	mh_installjar -plib$(PACKAGE)-java -l debian/pom.xml dist/lib/jsch-$(DEB_UPSTREAM_VERSION).jar

binary-post-install/lib$(PACKAGE)-java-doc::
	install -d debian/libjsch-java-doc/usr/share/doc/libjsch-java-doc/examples
	install -m 644 examples/*.java debian/libjsch-java-doc/usr/share/doc/libjsch-java-doc/examples

clean::
	mh_clean

get-orig-source:
	-uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename --repack

get-orig-pom:
	wget -O debian/pom.xml http://repo1.maven.org/maven2/com/jcraft/jsch/$(VERSION)/jsch-$(VERSION).pom
