## jsch 0.1.51

=== debian/changelog ===
jsch (0.1.51-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Drop dependency on libjzlib-java for continued main inclusion.

 -- James Page <james.page@ubuntu.com>  Mon, 19 May 2014 17:06:04 +0100

jsch (0.1.51-1) unstable; urgency=medium

  * New upstream release
    - Updated the OSGi metadata
    - Updated the pom.xml file
  * Restored the link to jsch.jar in /usr/share/ant/lib accidentally removed
    in the version 0.1.41-1 (Closes: #623301)
  * Install the javadoc in libjsch-doc-java instead of libjsch-java
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 21 Mar 2014 21:38:10 +0100
