=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Uploaders: Emmanuel Bourg <ebourg@apache.org>,
  Ludovic Claude <ludovic.claude@laposte.net>,
  Niels Thykier <niels@thykier.net>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk
+Build-Depends: debhelper (>= 9), cdbs, default-jdk
 Build-Depends-Indep: maven-repo-helper, ant (>= 1.6.5)
-Standards-Version: 3.9.4
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/jsch
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/jsch
+Standards-Version: 3.9.5
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/jsch
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/jsch
 Homepage: http://www.jcraft.com/jsch/
 
 Package: libjsch-java
@@ -29,4 +29,4 @@
  JSch allows your programs to connect to an SSH server. It supports
  port forwarding, X11 forwarding, file transfer and more.
  .
- This package contains the example code.
+ This package contains the API documentation and example code.
