## jsch 0.1.53

=== debian/changelog ===
jsch (0.1.53-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Drop dependency on libjzlib-java for continued main inclusion.

 -- James Page <james.page@ubuntu.com>  Wed, 08 Jul 2015 15:43:26 +0100

jsch (0.1.53-1) unstable; urgency=medium

  * New upstream release
    - Replaced debian/pom.xml with the one from the upstream tarball
    - Updated the OSGi metadata

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 15 Jun 2015 11:51:46 +0200

jsch (0.1.52-1) unstable; urgency=medium

  * New upstream release
    - Updated the OSGi metadata
    - Updated the pom.xml file
  * debian/control:
    - Removed Niels Thykier from the uploaders (Closes: #770565)
    - Standards-Version updated to 3.9.6 (no changes)
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 29 Apr 2015 14:47:13 +0200
