=== debian/control ===
--- 
+++ 
@@ -3,14 +3,12 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Emmanuel Bourg <ebourg@apache.org>,
- Ludovic Claude <ludovic.claude@laposte.net>,
- Niels Thykier <niels@thykier.net>
+Uploaders: Emmanuel Bourg <ebourg@apache.org>, Ludovic Claude <ludovic.claude@laposte.net>,
 Build-Depends: debhelper (>= 9), cdbs, default-jdk
 Build-Depends-Indep: maven-repo-helper, ant (>= 1.6.5)
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/jsch
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/jsch
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/jsch.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/jsch.git
 Homepage: http://www.jcraft.com/jsch/
 
 Package: libjsch-java
