=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,12 @@
 DEB_JARS             := jzlib
 DEB_ANT_BUILD_TARGET := dist javadoc
 
+configure/lib$(PACKAGE)-java::
+	mkdir -p lib
+
 binary-post-install/lib$(PACKAGE)-java::
 	mh_installpoms -plib$(PACKAGE)-java
-	mh_installjar -plib$(PACKAGE)-java -l debian/pom.xml dist/lib/jsch-$(DEB_UPSTREAM_VERSION).jar
+	mh_installjar -plib$(PACKAGE)-java -l pom.xml dist/lib/jsch-$(DEB_UPSTREAM_VERSION).jar /usr/share/ant/lib/jsch.jar
 
 binary-post-install/lib$(PACKAGE)-java-doc::
 	install -d debian/libjsch-java-doc/usr/share/doc/libjsch-java-doc/examples
@@ -23,7 +26,3 @@
 
 get-orig-source:
 	-uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename --repack
-
-get-orig-pom:
-	wget -O debian/pom.xml http://repo1.maven.org/maven2/com/jcraft/jsch/$(VERSION)/jsch-$(VERSION).pom
-
