## jsch 0.1.54

=== debian/changelog ===
jsch (0.1.54-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Fixes CVE-2016-5725: Malicious SFTP servers may force a client-side
      relative path traversal for recursive sftp-get allowing the server
      to write files outside the clients download basedir with effective
      permissions of the jsch sftp client process.
    - Updated the OSGi metadata
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 01 Sep 2016 22:32:59 +0200
