=== debian/control ===
Source: jsch
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>, Ludovic Claude <ludovic.claude@laposte.net>,
Build-Depends: debhelper (>= 9), default-jdk
Build-Depends-Indep: maven-repo-helper, ant (>= 1.6.5), libjzlib-java
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/jsch.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jsch.git
Homepage: http://www.jcraft.com/jsch/

Package: libjsch-java
Architecture: all
Depends: ${misc:Depends}, libjzlib-java
Description: Java implementation of the SSH2 protocol
 JSch allows your programs to connect to an SSH server. It supports
 port forwarding, X11 forwarding, file transfer and more.

Package: libjsch-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: default-jdk-doc
Description: Java implementation of the SSH2 protocol - documentation
 JSch allows your programs to connect to an SSH server. It supports
 port forwarding, X11 forwarding, file transfer and more.
 .
 This package contains the API documentation and example code.
