=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ant --with maven-repo-helper

override_dh_auto_build:
	mkdir -p lib
	ln -s /usr/share/java/jzlib.jar lib/jzlib.jar
	dh_auto_build -- dist javadoc -Dant.build.javac.source=1.4

override_dh_auto_clean:
	dh_auto_clean
	rm -Rf lib

override_dh_compress:
	dh_compress -X.java

get-orig-source:
	uscan --download-current-version --force-download --rename --repack --compression xz
