## jsch 0.1.55

=== debian/changelog ===
jsch (0.1.55-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 10 Dec 2018 23:37:40 +0100
