=== debian/control ===
--- 
+++ 
@@ -2,12 +2,18 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Emmanuel Bourg <ebourg@apache.org>, Ludovic Claude <ludovic.claude@laposte.net>,
-Build-Depends: debhelper (>= 9), default-jdk
-Build-Depends-Indep: maven-repo-helper, ant (>= 1.6.5), libjzlib-java
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jsch.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jsch.git
+Uploaders:
+ Emmanuel Bourg <ebourg@apache.org>,
+ Ludovic Claude <ludovic.claude@laposte.net>
+Build-Depends:
+ ant (>= 1.6.5),
+ debhelper (>= 11),
+ default-jdk,
+ libjzlib-java,
+ maven-repo-helper
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/jsch.git
+Vcs-Browser: https://salsa.debian.org/java-team/jsch
 Homepage: http://www.jcraft.com/jsch/
 
 Package: libjsch-java
