=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,3 @@
 
 override_dh_compress:
 	dh_compress -X.java
-
-get-orig-source:
-	uscan --download-current-version --force-download --rename --repack --compression xz
