=== debian/watch ===
version=3
http://sf.net/jsch/jsch-(.+)\.zip
