## jsch 0.2.19

=== debian/changelog ===
jsch (0.2.19-1) unstable; urgency=medium

  * Team upload
  * Upload to unstable of the fork by mwiede (Closes: #1081033)

 -- Pierre Gruet <pgt@debian.org>  Sat, 21 Sep 2024 21:56:24 +0200

jsch (0.2.19-1~exp0) experimental; urgency=medium

  * Team upload
  * New upstream version 0.2.19:
    - Now packaging the fork by mwiede
    - Providing the former Maven coordinates to ease the transition to the
      new ones
  * Now building with Maven
  * Updating build-dependencies
  * Removing former manifest and patches
  * Removing uninformative d/README.Debian file
  * Setting the classpath of the built jar with javahelper
  * Setting Rules-Requires-Root: no
  * Rewriting d/copyright
  * Marking the binary package as Multi-Arch: foreign
  * Editing new patches:
    - Forgetting about the version number in the class files
    - Removing the module-info file to avoid build failures
    - Skipping tests requiring unpackaged classes

 -- Pierre Gruet <pgt@debian.org>  Wed, 11 Sep 2024 10:11:57 +0200

jsch (0.1.55-2) unstable; urgency=medium

  * Removed the -java-doc package
  * Standards-Version updated to 4.7.0
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 05 Aug 2024 12:49:21 +0200
