=== debian/control ===
Source: jsch
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Emmanuel Bourg <ebourg@apache.org>,
 Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 junit5 <!nocheck>,
 libbcprov-java,
 libcommons-codec-java <!nocheck>,
 libcommons-io-java <!nocheck>,
 libjunixsocket-java,
 libjzlib-java,
 liblog4j2-java,
 libslf4j-java,
 maven-debian-helper
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/jsch.git
Vcs-Browser: https://salsa.debian.org/java-team/jsch
Homepage: http://www.jcraft.com/jsch/
Rules-Requires-Root: no

Package: libjsch-java
Architecture: all
Depends: ${misc:Depends}, ${java:Depends}, libjzlib-java
Multi-Arch: foreign
Description: Java implementation of the SSH2 protocol
 JSch allows your programs to connect to an SSH server. It supports
 port forwarding, X11 forwarding, file transfer and more.
