=== debian/watch ===
version=4
opts="filenamemangle=s%.*/@PACKAGE@-@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,searchmode=plain" \
 https://api.github.com/repos/mwiede/jsch/releases?per_page=100 \
 https://api.github.com/repos/mwiede/jsch/tarball/@PACKAGE@-@ANY_VERSION@
